Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Roaming Problem - IOS for Catalyse 6513 for WISM

Hello,

after an Upgrade from 6.0.196.0 to 6.0.199.0 we have some roaming problems with 7921 phones on the 802.11a network. Only the version of controller software was changed. The running IOS on the catalyst 6513 switches (with 720 Sup with MSFC3 daugtercard) is 12.2(33)SHX4. Could there be a problem with this older IOS?

Thanks for any hints

Andreas

Everyone's tags (5)
1 REPLY

Re: Roaming Problem - IOS for Catalyse 6513 for WISM

I dont think this would be the CAT OS, rather more the code release perhapsof the WLC. If you had no issues and now you do and the only thing that has chnaged is the WLC code.

Have you HTTP into the phone and pulled down the logs?

Do you have enough coverage with 20% cell overlap?

Check your AP power. I have seen RRM do some odd things after code upgrades.

"Satisfaction does not come from knowing the solution, it comes from knowing why." - Rosalind Franklin
___________________________________________________________
467
Views
0
Helpful
1
Replies
CreatePlease to create content